Subject: Comet ISON
From: Daniel Adamo <[email-masked]>
Date: Sat, 29 Sep 2012 11:44:31 -0700

ATIG Members-

If Comet ISON's discovery is news to you, the article at
http://www.space.com/17762-newfound-comet-dazzling-2013-display-c2012s1.html
provides useful background.  As with any long-period comet coming to its
first perihelion in human history, ISON could be a dazzler or a dud.
Nevertheless, I hope the attached PDF file will convey an appreciation for
its orbit and Earthly viewing geometry.  May we all require sunglasses to
see it near perihelion!

As some of you already know, my wife and I are on a path to relocation in
Salem, Oregon late this year, fulfilling a retirement vision of ours after
years of searching the Willamette Valley for our dream home.  You can
perhaps appreciate my motivation by browsing to
http://www.redfin.com/OR/Salem/8119-Kloshe-Ct-S-97306/home/26352434.  This
is indeed the land of milk and honey (if you can manage a few brambles and
gophers).

I intend to retain my EarthLink address through my relocation, ISPs
permitting.  And, as most of you can attest, I never leave my trajectory
analysis tools behind.  Keep in touch!

-Dan